FlysEngine.Sprites 2.0.2

.NET 6.0
Install-Package FlysEngine.Sprites -Version 2.0.2
dotnet add package FlysEngine.Sprites --version 2.0.2
<PackageReference Include="FlysEngine.Sprites" Version="2.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FlysEngine.Sprites --version 2.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FlysEngine.Sprites, 2.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FlysEngine.Sprites as a Cake Addin
#addin nuget:?package=FlysEngine.Sprites&version=2.0.2

// Install FlysEngine.Sprites as a Cake Tool
#tool nuget:?package=FlysEngine.Sprites&version=2.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Bundled FlysEngine with Sprite functions and physics engine (from FarseerDuality).

Product Versions
.NET net6.0-windows7.0
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.2 30 6/29/2022
2.0.0 98 1/25/2022
0.2.3 520 3/13/2019
0.2.2 544 1/11/2019
0.2.1 468 1/9/2019
0.2.0 471 1/9/2019
0.1.1 478 12/27/2018
0.1.0 472 12/27/2018

0.1.1: Add linqpad-samples
0.2.0: Add behavior/more details
0.2.1: World not update by default.
0.2.2: Fix the IsMouseOver not correct issue.
0.2.3: Fix linqpad-samples, update license notice.